Summary: An interface between Emacspeak and the DoubleTalk
Name: emacspeak-dt
Version: 1.2
Release: 1
Copyright: GPL
Group: Applications/Editors/Emacs
Source: http://www.mv.com/ipusers/vanzandt/emacspeak-dt-tcl-1.2.tar.gz
Patch: emacspeak-dt-1.2-1.patch
Requires: emacspeak gawk

%description
emacspeak-dt is an interface between the Emacspeak and the DoubleTalk
PC (internal), Doubletalk LT (serial version) or LiteTalk (serial
version) speech synthesizers.

%prep 
%setup -n emacspeak-dt-tcl-1.2
%patch -p1

%build
./configure --prefix=/usr
make

%install
BIN=/usr/share/emacs/site-lisp/emacspeak
make install bindir=$BIN
install -m 644 *.blurb $BIN

%post
#    I'd like to run this configuration script, but rpm apparently
#    does not allow a postinstallation script to get user input.
#/usr/sbin/emacspeakconfig

%files
%doc README
/usr/man/man1/dtk-dt.1
/usr/share/emacs/site-lisp/emacspeak/dtk-dt
/usr/share/emacs/site-lisp/emacspeak/dtlt-tcl.blurb
/usr/share/emacs/site-lisp/emacspeak/dtpc-tcl.blurb
/usr/share/emacs/site-lisp/emacspeak/lite-tcl.blurb
